#main {
	width:965px;
	margin:0 auto;
	text-align:left;
}

#header {height:170px;}

/***************content***************/
.col-1 {
	width:207px;
}
.col-2 {
	width:690px;
}
.col-3 {width:145px;}
.col-4 {
	width:145px;
}
.col-5 {width:142px;}
.col-6 {width:133px;}

#newsLetter input {height:18px; width:167px;}

/***************page-5***************/
#page-5 .col-2 ul {width:328px;}

/***************page-6***************/
#page-6 .col-2 ul {width:323px;}

/***************page-7***************/
#contactForm .float-l {
	width:280px;
}
#contactForm innput {
	height:17px;
}
#contactForm textarea {
	height:142px;
	width:350px;
}
